AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.2
    Type: 0
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1767069252728653004/7BD6E4B8763FE70DB6ADB22B62504361D3778309/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1767069252728651946/04A700179A71859B828E30D2877D802749B8223C/
  WidthScale: 0.0
Description: See Notebook for details.
DragSelectable: true
GMNotes: ''
GUID: 0a5a29
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Tile Whimsical''s Token Remover 0a5a29.ttslua'
LuaScriptState: '[]'
MeasureMovement: false
Name: Custom_Tile
Nickname: Whimsical's Token Remover
Snap: true
Sticky: true
Tags:
- CleanUpHelper_ignore
Tooltip: true
Transform:
  posX: -6.87
  posY: 1.58
  posZ: -16.39
  rotX: 0.0
  rotY: 90.0
  rotZ: 0.0
  scaleX: 0.75
  scaleY: 1.0
  scaleZ: 0.75
Value: 0
XmlUI: ''
